{% extends 'base.html.twig' %}

{% block title %}Nouveau Technicien{% endblock %}

{% block body %}
<div class="container py-5">
  <h1>Créer nouveau Technicien</h1>

  {{ include('technicien/_form.html.twig') }}

  <a class="btn btn-primary" href="{{ path('technicien_index') }}">Retour à la liste</a>
</div>
{% endblock %}